.container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#logo {
  display: none;
}
.read-more a.btn {
    background: #fff!important;
    color: #ec1b23!important;
}
